* { 
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation change in iOS. */
}

body {
	background: #FFF;
	color: #1A1A1A;
	font: 0.875em Verdana, sans-serif;
	line-height: 1.5;
	padding: 0;
	margin: 15px 25px 20px 25px;
}

a:link, a:active, a:visited {
	color: #0000A1;
	text-decoration: none;
	outline: none; 
}

a:hover { text-decoration: underline; }

#head { 
	display: inline-block;
	background-color: #ddd;
	width: 100%;
	font-family: monospace;
	font-size: 16px;
	letter-spacing: 2px;
	color: #666;
	line-height: 0.8;
	padding: 18px 0 18px 18px;
}

#head p:last-child { margin-bottom: 0; }

#head a { 
	font-size: 19px;
	color: #000;
	text-decoration: none; 
}

#head a:hover { text-decoration: underline; }

#menu { 
	margin: 15px 0;
	font-size: 14px;
	text-transform: uppercase;
}

#menu a { margin: 0 15px; }

#menu a:first-child { margin-left: 5px; }

a#on { color: #000; }

.contfp { 
	width: 100%;
	max-width: 1300px;
	margin-left: 8px;
}
	
.cont { 
	width: 100%;
	max-width: 1300px;
	margin-left: 10px;
}

.cont h2 { 
	font-size: 23px;
	font-weight: normal;
	margin: 30px 0 0 0;
	padding: 0;
}

.cont h3 { 
	font-size: 23px;
	font-weight: normal;
	margin: 30px 0 0 0;
	padding: 0;
}

.main { margin-left: 10px; }

h1 { 
	font-size: 23px;
	font-weight: normal;
	margin: 30px 0 0 0;
	padding: 0;
}

h2 { 
	font-size: 19px;
	font-weight: normal;
	margin: 10px 0 30px 0;
	padding: 0;
}

.dclnks { 
	margin: 50px 0;
	width: 100%;
	max-width: 1200px;
}
 
.dclnks a { 
	display: inline-block;
	width: 170px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #999;
	text-align: center;
	margin: 0 11px 11px 0;
	font-size: 13px;
	border-radius: 3px;
}

.dclnks a:hover { background: #D9D9D9; }

hr {  border: 1px solid #ddd; }

#vinhist { margin-top: 30px; }

#vinhist input[type=text] {
	display: inline;
	vertical-align: middle;
	width: 100%;
	max-width: 500px;
	border: 1px solid #555;
	padding: 0 8px;
	height: 48px;
	line-height: 48px;
	margin: 0;
	font-size: 17px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#vinhist input[type=submit] {
	display: inline;
	vertical-align: middle;
	width: 100%;
	max-width: 130px;
	background: #444;
	color: #FFF;
	border: 0;
	height: 48px;
	line-height: 48px;
	cursor: pointer;
	font-size: 16px;
	text-align: center;
	margin: 0;
	border-radius: 2px;
	outline: none; 
}

#vinhist input[type=submit]:hover { background-color: #555; }
#vinhist input[type=submit]:active {  box-shadow: 0 3px #888; }

#vcntn { 
	margin-top: 8px;
	padding: 3px 4px;
	width: 70px;
	background: #CCC;
	text-align: center;
 }

.error-red { 
	display: block;
	margin: 30px 0;
	padding: 2px 11px;
	border: 2px solid #FFC0CB;
	width: 100%;
	max-width: 800px;
}

.rawoutput { 
	display: block;
	background: #eee;
	padding: 8px;
}

.vresult { 
	margin: 30px 0 30px 0;
	width: 100%;
	max-width: 800px;
}

.vresult span { 
	display: inline-block;
	width: 180px;
	padding: 6px 0;
	margin-right: 18px;
	font-weight: bold;
}

.vresult p { 
	margin: 12px 0;
	border-bottom: 1px solid #444;
}

.vresult p:nth-child(2) span:nth-of-type(2) {
	font-family: monospace;
	font-size: 14px;
	font-weight: normal;
	width: auto;
	margin: 0;
	letter-spacing: 4px;
}

#vinverh { margin: 20px 0 50px 0; }

/* hist report link-button */
a.butt-hist {
	display: block;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	max-width: 360px;
	background: #005CBF;
	color: #FFF;
	user-select: none;
	height: 46px;
	line-height: 46px;
	font-size: 14px;
	text-align: center;
	margin: 30px 0 0 0;
	border-radius: 2px;
	outline: none; 
}

a.butt-hist:hover { background-color: #0050A6; }
a.butt-hist:active {  box-shadow: 0 3px #888; }
/* */

.htwo { font-size: 19px !important; }

.hthree { font-size: 19px !important; }

.dtwo {
	margin: 40px 0 8px 0;
	font-size: 14px;
	font-weight: bold;
}

.dsection { 
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1200px;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
}

.dsectionhead li { background: #ddd; }

.dsection li { 
	flex: 0 0 20%;  /* flex-grow: 0, flex-shrink: 0, flex-basis: 100px */
	padding: 10px 11px;
	border: 1px solid #bbb;
	border-right: none;
}

.dsectionb li { border-top: none; }

.dsection li:last-child {
	border-right: 1px solid #bbb;
	padding: 0;
	text-align: center;
}

.dsection li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 0 0 0;
}

.dsection li a:hover { background: #eee; }

.carvin { 
	margin: 20px 0;
	width: 100%;
	max-width: 520px;
	height: auto;
}

.crumb {
	display: table;
	background: #eee;
	font-size: 15px;
	margin-top: 30px;
	padding: 4px 30px 4px 8px;
	width: auto;
}

.boxh {
	display: table;
	width: 98%;
	max-width: 1200px;
	border: 1px dashed #222;
	padding: 8px;
	margin-top: 30px;
	color: #555;
}

.boxh p, .boxh h1 {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

.dwnbox { 
	margin: 20px 0 20px 0;
	width: 98%;
	max-width: 1200px;
	overflow-wrap: break-word;
	border-bottom: 1px solid #bbb;
}

.dwnbox p, .dwnbox h2 { 
	padding: 8px;
	margin: 0;
	border-left: 1px solid #bbb;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	font-size: 14px;
}

.dwnbox p span, .dwnbox h2 span { 
	display: inline-block;
	width: 110px;
	margin-right: 20px;
	border-right: 1px solid #bbb;
}

.cover { display: flex; }

span.cimg { border: none !important; }

.downlink {
	display: block;
	vertical-align: middle;
	width: 100%;
	max-width: 220px;
	background: #444;
	color: #FFF;
	user-select: none;
	border: 0;
	height: 42px;
	line-height: 42px;
	margin-left: 10px;
	cursor: pointer;
	font-size: 13px;
	text-align: center;
	border-radius: 2px;
	outline: none; 
}

.downlink:hover {
	color: #eee;
	background: #555;
	text-decoration: none;
}

.downlink:active { 
	color: #eee;
	background: #444;
	box-shadow: 0 3px #888;
}

footer div { 
	font-size: 13px;
	border-top: 2px solid #eee;
	margin: 70px 0 40px 0;
	padding-top: 10px;
}

/* SMALL SCREEN DEVICES */
 @media (max-width: 760px) { 
body { margin: 10px 10px 20px 10px; }
#head {
	font-size: 14px;
	line-height: 0.7;
	letter-spacing: 1px;
}
.dclnks a { 
	width: 150px;
	height: 40px;
	line-height: 40px;
}
#menu a { margin: 0 4px; }
.cont { width: 95%; }
#vinhist input[type=submit] {
	display: inline-block;
	max-width: none;
	height: 46px;
	line-height: 46px;
	margin-top: 10px;
}
.vresult span { max-width: 130px; }
.vresult p:nth-child(2) span:nth-of-type(2) { letter-spacing: 0; }
a.butt-hist {
	width: 100%;
	max-width: none;
}
.dsection { 
	display: block;
	border: 1px solid #ddd;
	margin: 0;
	margin-bottom: 20px;
}
.dsection li { 
	display: block; 
	padding: 3px 8px;
	border: none;
}
.dsectionb li { border: none; }
.dsection li:first-child { padding-top: 10px; }
.dsection li:last-child {
	padding: 0;
	border: none;
}
.dsection li a {
	display: block;
	margin-top: 10px;
	padding: 8px 0;
	vertical-align: middle;
	border-top: 1px solid #ddd;
}
.dsection li a:hover {
	background: #eee;
	text-decoration: none;
}
.dwnbox p span, .dwnbox h2 span { 
	display: block;
	width: auto;
	margin-bottom: 5px;
	font-weight: bold;
	margin-right: 0;
	border-right: none;
}
.cover { display: block; }
span.cimg { margin-top: 10px; }
.downlink {
	width: 95%;
	max-width: none;
}
}